### Virtual Method

# Meta Plugin show_tile_preview

#### Declaration [src]

    void
    show_tile_preview (
      MetaPlugin* plugin,
      MetaWindow* window,
      MtkRectangle* tile_rect,
      int tile_monitor_number
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

`tile_rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

`tile_monitor_number`

  Type: `int`

  No description available.